petsc-3.4.2 2013-07-02

# KSPGLTRGetLambda

Get multiplier on trust-region constraint.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGLTRGetLambda(KSP ksp, PetscReal *lambda)

Not Collective

### Input Parameters

| ksp | - the iterative context
| lambda | - the multiplier

### Keywords

KSP, GLTR, get, multiplier

Level:advanced
Location:src/ksp/ksp/impls/cg/gltr/gltr.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages